RelayAPI

Add a channel to a contact

POST
/v1/contacts/{id}/channels
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Contact ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/contacts/string/channels" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "platform": "string",    "identifier": "string"  }'
{
  "id": "string",
  "social_account_id": "string",
  "platform": "string",
  "identifier": "string",
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo